@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	10;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.5151%;
	/*padding-left: 0.7424%;
	padding-right: 0.7424%;*/
	background:#FFF;
}
header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
col2l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col2r {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col3l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col3m {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col3r {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col4l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-right: 1px;
}
.col4ml {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col4mr {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col4r {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.thirdsl2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.thirdsr1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.thirdsl1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.thirdsr2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.columns3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 97.2575%;
	padding-left: 0.3712%;
	padding-right: 0.3712%;
}
header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col2l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.6183%;
	display: block;
}
.col2r {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 49.6183%;
	display: block;
}
.col3l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
.col3m {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.col3r {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.col4l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.4274%;
	display: block;
}
.col4ml {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
}
.col4mr {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
}
.col4r {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
}
.thirdsl2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.4122%;
	display: block;
}
.thirdsr1 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.thirdsl1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
.thirdsr2 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 66.4122%;
	display: block;
}
footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.3181%;
	max-width: 1232px;
	padding-left: 0.3409%;
	padding-right: 0.3409%;
	margin: auto;
}
header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.col2l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.6183%;
	display: block;
}
.col2r {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 49.6183%;
	display: block;
}
.col3l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
.col3m {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.col3r {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.col4l {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.4274%;
	display: block;
	border-right: solid 1px #000000;
	box-sizing: border-box;
}
.col4ml {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
	border-right: solid 1px #000000;
	box-sizing: border-box;
}
.col4mr {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
	border-right: solid 1px #000000;
	box-sizing: border-box;
}
.col4r {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 24.4274%;
	display: block;
}
.thirdsl2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.4122%;
	display: block;
}
.thirdsr1 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 32.8244%;
	display: block;
}
.thirdsl1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.8244%;
	display: block;
}
.thirdsr2 {
	clear: none;
	float: left;
	margin-left: 0.7633%;
	width: 66.4122%;
	display: block;
}
footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}